#pragma once
#include "afxwin.h"


// CBigMsgDlg dialog

class CBigMsgDlg : public CaplResizableDialog
{
	DECLARE_DYNAMIC(CBigMsgDlg)

public:
	CBigMsgDlg(CWnd* pParent = NULL);   // standard constructor
	virtual ~CBigMsgDlg();


// Dialog Data
	enum { IDD = IDD_BIGMSG };

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV support

	DECLARE_MESSAGE_MAP()
public:

	CString m_text;
	CString m_caption;
	virtual BOOL OnInitDialog();
	CaplButton m_okBtn;
};
